# Interface Pose

相机位姿

interface Pose {
distance: number;
fov: number;
latitude: number;
longitude: number;
offset: Vector3;
}

#### Hierarchy (View Summary)

- Pose
  - State

- Defined in lib/five/types/pose.ts:6

##### Index

### Properties

distance
fov
latitude
longitude
offset

## Properties

### distance

distance: number

相机距离

- Defined in lib/five/types/pose.ts:16

### fov

fov: number

相机可视角度（垂直）

- Defined in lib/five/types/pose.ts:12

### latitude

latitude: number

相机俯仰角

- Defined in lib/five/types/pose.ts:10

### longitude

longitude: number

相机偏航角

- Defined in lib/five/types/pose.ts:8

### offset

offset: Vector3

相机位置

- Defined in lib/five/types/pose.ts:14